/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/
.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
}
.button:hover {
	background:;
}
.button.colour-one,
.button.colour-two{
	color:#FFF;
	font-size:1.6em;
	line-height:3;
	width:142px;
	height:54px;
	}	
.button.colour-one:hover,
.button.colour-two:hover,
.button.colour-three:hover{
}
.button.colour-one,
.button.colour-two{
	background:url(/mainpics/buttons/button-colour-one.png);
}
.button.colour-one:hover,
.button.colour-two:hover{
	background:url(/mainpics/buttons/button-colour-one-hover.png);
}
/*
.button.colour-two{
	background:url(/mainpics/buttons/button-colour-two.png);
}
.button.colour-two:hover{
	background:url(/mainpics/buttons/button-colour-two-hover.png);
}
*/